logo
InboxesGet inbox

Get inbox

curl -X GET "/api/v1/inboxes/123e4567-e89b-12d3-a456-426614174000" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (API key (ixk_...))"
{
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "name": "John Doe",
    "email_address": "user@example.com",
    "display_name": "John Doe",
    "connection_type": "imap_smtp"
  }
}
GET
/inboxes/{id}
GET
Bearer Token (API key (ixk_...))
Bearer Tokenstring
Required

API key from Settings → API. Pass as Authorization: Bearer <key>

API key from Settings → API. Pass as Authorization: Bearer <key>
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (API key (ixk_...)). API key from Settings → API. Pass as Authorization: Bearer <key>

Path Parameters

Responses

dataobject